<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Tutelles des structures de recherche"/> 
    </wo:CktlBreadcrumb>

	<webobject name = "ContainerUpdate">
		<webobject name = "TutelleTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentTutelle.llStructure"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<webobject name = "AjouterTutelle" />
				<webobject name = "SupprimerTutelle" />
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	</webobject>
	
	<webobject name = "AjoutTutelleWindow">
		<webobject name = "AjoutTutelleForm">
			<webobject name = "TutelleSearch" />
			<webobject name = "Valider" />
			<webobject name = "AnnulerAjout" />
		</webobject>
	</webobject>
    
</wo:Wrapper>